
<div id="top-bar">
  <div class="container">
    <div class="row m-0">
      <div class="col-lg-4 col-md-4 contact-top">
        <?php if ( get_theme_mod('vw_magazine_contact','') != "" ) {?>
          <span class="call"><i class="fa fa-phone" aria-hidden="true"></i><?php echo esc_html( get_theme_mod('vw_magazine_contact','' )); ?></span>
        <?php }?>
        <?php if ( get_theme_mod('vw_magazine_email','') != "" ) {?>
          <span class="email"><i class="fa fa-envelope" aria-hidden="true"></i><?php echo esc_html( get_theme_mod('vw_magazine_email','') ); ?></span>
        <?php }?>
      </div>
      <div class="col-lg-8 col-md-8">
        <div class="row">
          <?php if( get_theme_mod('vw_magazine_header_top_headline','')) { ?>
            <span class="top-headline col-lg-8 col-md-7">
              <?php echo esc_html(get_theme_mod('vw_magazine_header_top_headline','')); ?>
            </span>
          <?php }?>
          <div class="col-lg-4 col-md-5">
            <?php dynamic_sidebar('social-icon') ?>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div id="header-top">
<div class="container">
  <div class="row">
    <div class="logo col-lg-3 col-md-4">
      <?php if( has_custom_logo() ){ vw_magazine_the_custom_logo();
      }else{ ?>
        <h1 class="text-sm-center text-md-left"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
        <?php $description = get_bloginfo( 'description', 'display' );
        if ( $description || is_customize_preview() ) : ?>
          <p class="site-description"><?php echo esc_html($description); ?></p>
      <?php endif; } ?>
    </div>
    <?php if( get_theme_mod('vw_magazine_header_weather_text','')) { ?>  
      <div class="col-lg-2 col-md-4">
        <div class="address media">
          <i class="fab fa-mixcloud"></i>
          <div class="media-body"><span class="hi_normal"><?php echo esc_html(get_theme_mod('vw_magazine_header_weather_text',''));?></span><p class="add_bold"><?php echo esc_html(get_theme_mod('vw_magazine_header_percent',''));?></p>
          </div>
        </div>
      </div>
    <?php } ?>
    <?php if( get_theme_mod('vw_magazine_header_date','')){ ?>
      <div class="col-lg-2 col-md-4 ">
        <div class="address media">
          <i class="far fa-clock"></i>
          <div class="media-body"><span class="hi_normal"><?php echo esc_html(get_theme_mod('vw_magazine_header_date','')); ?></span><p class="add_bold"><?php echo esc_html(get_theme_mod('vw_magazine_header_timing','')); ?></p>
          </div>
        </div>
      </div>
    <?php } ?>
    <div class="col-lg-5 col-md-12">
      <div class="top-banner ">
        <?php
            $postData1=  get_theme_mod('vw_magazine_top_banner_post');
            if($postData1){
            $args = array( 'name' => esc_html($postData1 ,'vw-magazine'));
          $query = new WP_Query( $args );
          if ( $query->have_posts() ) :
            while ( $query->have_posts() ) : $query->the_post(); ?>
                <img src="<?php the_post_thumbnail_url('full'); ?>"/>
                <div class="row banner-box ">
                  <div class="col-lg-9 col-md-9">
                    <h3><a href="<?php the_permalink(); ?>"><?php echo esc_html(the_title()); ?></a></h3>
                  </div>
                  <div class ="testbutton col-lg-3 col-md-3 p-0">
                    <a href="<?php echo esc_url(the_permalink() ); ?>"><span><?php echo esc_html(get_theme_mod('vw_magazine_top_banner_button','')); ?></span></a>
                  </div>
                </div>
            <?php endwhile; 
            wp_reset_postdata();?>
            <?php else : ?>
              <div class="no-postfound"></div>
            <?php
        endif; }?>
      </div>
    </div>
  </div>
</div>
</div>